@import url('https://fonts.cdnfonts.com/css/carbona-test');

*{
    padding: 0;
    margin: 0;
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;
}

body {
    font-family: 'Carbona Test', sans-serif;
    margin: 0;
    padding: 0;
    background-color: ;
    height: 844px;
}

a {
    text-decoration: none; 
    color: inherit;
  }

.components {
    background-color: #282864;
    height: 50px;
    z-index: 100;
}


.seguiment{
    font-size: 13px;
    background-color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    top: 8px;
    left: 70px;
    height: 15px;
    width: 64.10%;
}

.seguiment .envio{
    color: #F03C82;
    margin-right: 60px;
    margin-left: 10px;
}
.seguiment .pago{
    color: ;
    margin-right: 60px;
}


.taronja{
    height: 90px;
    background: #FFB859;

}

.taronja .text1{
    position: absolute;
    color: white;
    margin-top: 33px;
    margin-left: 40px;
    font-size: 13px;
    line-height: 20px;
}




.icon {
    position: absolute;
}



.icon-close {
    top: 17px;
    left: 20px;
    width: 30px;
    z-index: 100;
}





/* ------------ articles ---------------------------------------------- */

.tarjeta{
    height: 80px;
    background-color: #FCFAFA;
    margin-top: 20px;
    width: 89.74%;
    margin-left: 20px;
    border-radius: 30px;
}


.tarjeta img{
    width: 25px;
    height: 25px;
    margin-top: 55px;
    margin-left: 50px;
    margin-right: 20px;
    display: inline-block;
    bottom: 27px;

}

.tarjeta .titol{
    float: left;
    position: relative;
    margin-top: 15px;
    line-height: 25px;
    font-size: 20px;
    left: 20px;
}

.tarjeta .carrer{
    position: relative;
    line-height: 45px;
    font-size: 12px;
    display: inline-block;
    right: 40px;
}






.blue{
    background-color: #282864;
    color: white;
    height: 190px;
    margin-top: 20px;
    bottom: 5px;
}

.blue .total{
    font-size: 25px;
    float: left;
    margin-top: 15px;
    margin-left: 115px;
}



.blue .preu{
    font-size: 25px;
    top: 15px;
    left: 40px;
}






.contenido{
    display:grid;
    grid-template-columns: repeat(2, 1fr);
    background-color: ;
    position: absolute; 
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 30px;
    height: 100px;
}




.producto .recomendado {
    background-color: ;
    left: 0px;
    text-align: center;
}

.producto img {
    width: 50%;
    bottom: 10px;
}



.usuari {
    font-family: ;
    font-size: 15px;
    background-color: white;
    border: 2px solid #28a745;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    align-items: center;
    margin-top: 335px;
    margin-bottom: 30px;
    left: 35px;
    height: 30px;
    width: 71.79%;
}

.usuari .creu{
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: ;
    float: left;
}

.usuari .creu p{ 
    text-align: center;
    font-size: 30px;
    color: #28a745;
    bottom: 2px;
}

.usuari .autor{
    height: 20px;
    background: ;
    padding: 5px 15px;
    margin-top: 2px;
    color: black;
    text-align: center;
}